<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Index</title>
        <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/icon-font/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>

    </head>
    <body>
        <div>
            <h1>Index</h1>

            
            
            <section>
                
                
                <h3>Project (1)</h3>
                <div>
                
                    <div><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon staruml-icon icon-Project'></span>Untitled</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLAssociation (4)</h3>
                <div>
                
                    <div><a href='eafddfe676e571371a1d6981940cb137.html'><span class='node-icon staruml-icon icon-UMLAssociation'></span>(MessageProcessor—Income)</a></div>
                
                    <div><a href='791f62ed8d159419eece15f8930418cb.html'><span class='node-icon staruml-icon icon-UMLAssociation'></span>(MessageProcessor—Note)</a></div>
                
                    <div><a href='1b246aa479c03ad5f96a61ee79c2aab0.html'><span class='node-icon staruml-icon icon-UMLAssociation'></span>(MessageProcessor—Outcome)</a></div>
                
                    <div><a href='0e5a819b85a2f6bd64537750bbfbf956.html'><span class='node-icon staruml-icon icon-UMLAssociation'></span>(MessageProcessor—Outcome)</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLAssociationEnd (8)</h3>
                <div>
                
                    <div><a href='2cba495eddd96367b07c6b0ec48a3206.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='7618dd827626c1af996782359c06d216.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='ec52fc4dd116dffdacafb85b9586b780.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='13b907202dccd3dfb726937c9e338652.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='e04808f6ab7b1c361993df73cc9c81a8.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='fc21fece187e251eced70ddfc5fe5b48.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='7c587868b90196ba27475d4a7416a9e3.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='b07767a90db7e9a56060488412638054.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLAttribute (3)</h3>
                <div>
                
                    <div><a href='f94bd8631d2a099febc8c8f6a70931f3.html'><span class='node-icon staruml-icon icon-UMLAttribute'></span>note</a></div>
                
                    <div><a href='363a887c3f9829f2da504315254efaf6.html'><span class='node-icon staruml-icon icon-UMLAttribute'></span>outcome</a></div>
                
                    <div><a href='f38ca87d7e5a3cf7c213699ed3663246.html'><span class='node-icon staruml-icon icon-UMLAttribute'></span>text</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLClass (5)</h3>
                <div>
                
                    <div><a href='03fc66c88571418775e453e1165faee5.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Income</a></div>
                
                    <div><a href='4f160505d5aff03c9fa13ffde3575a90.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Message</a></div>
                
                    <div><a href='a71d27e455b6eb662a845325ab9aa33e.html'><span class='node-icon staruml-icon icon-UMLClass'></span>MessageProcessor</a></div>
                
                    <div><a href='e0e5bc1a3c40b9bc5a1b736df611d51b.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Note</a></div>
                
                    <div><a href='3545727e81ab12afd91857dec4ee9287.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Outcome</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLClassDiagram (1)</h3>
                <div>
                
                    <div><a href='a74bf0e3699da3f8e58beeb19b53e20a.html'><span class='node-icon staruml-icon icon-UMLClassDiagram'></span>Main</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLGeneralization (3)</h3>
                <div>
                
                    <div><a href='f8f75001956a7f54ab15b8519e9fdf97.html'><span class='node-icon staruml-icon icon-UMLGeneralization'></span>(Income→Message)</a></div>
                
                    <div><a href='0c7881244e0677a4ec0cbbba26d2d0a5.html'><span class='node-icon staruml-icon icon-UMLGeneralization'></span>(Note→Message)</a></div>
                
                    <div><a href='48a09097cf041d597e3907adb32fb202.html'><span class='node-icon staruml-icon icon-UMLGeneralization'></span>(Outcome→Message)</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLModel (1)</h3>
                <div>
                
                    <div><a href='594af663de577680f35b13183109d675.html'><span class='node-icon staruml-icon icon-UMLModel'></span>Model</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLOperation (4)</h3>
                <div>
                
                    <div><a href='c1f690d8ba6b464032da680e28dfa00a.html'><span class='node-icon staruml-icon icon-UMLOperation'></span>createIncome</a></div>
                
                    <div><a href='39bc523a678adbc441afddc0b08426c5.html'><span class='node-icon staruml-icon icon-UMLOperation'></span>createNote</a></div>
                
                    <div><a href='40deddaa2b9c82f86cdf89f031c32579.html'><span class='node-icon staruml-icon icon-UMLOperation'></span>createOutcome</a></div>
                
                    <div><a href='34aad91907ee3235940bd3eb55b90bbd.html'><span class='node-icon staruml-icon icon-UMLOperation'></span>process</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLParameter (7)</h3>
                <div>
                
                    <div><a href='6fcc56431fc1882c257810a8da27d656.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>(Parameter)</a></div>
                
                    <div><a href='ead31c3e4637c31cd62aa037a85c8d30.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>(Parameter)</a></div>
                
                    <div><a href='20bb7f6e53867bbc438c8fe779745608.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>(Parameter)</a></div>
                
                    <div><a href='4417e4b0140ad27fe556a0f96f218dd8.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>(Parameter)</a></div>
                
                    <div><a href='c835bf25708d9fd6d6af90c001b6bfda.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>income</a></div>
                
                    <div><a href='9ade87f100d2751c59ecb74ed72fd10d.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>income</a></div>
                
                    <div><a href='83a20f9af83ad465d87b8251e86c4410.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>note</a></div>
                
                </div>
            </section>
            
        </div>
    </body>
</html>
